@charset "utf-8";

	/* mddNav（ドロップダウンメニュー全体とナビボタン）
------------------------------------- */
#mddNav {
    position: relative;
    z-index: 1000;
    width: 100%;
	min-width:1200px;/*CST*/
    height: 40px;/*CST*/
    background: #ebebeb;
    background: linear-gradient(to bottom, #EDEDED 55%,#DADADA 45%);
    border-top: #aaa 1px solid;
    border-bottom: #aaa 1px solid;
    padding: 0;
}
#mddNav > ul {
    display: flex;
    margin: 0 auto;
    width: 1080px;
    height: 40px;
    text-align: center;
}
#mddNav > ul > li {
   width: 160px;
    height: 40px;/*CST*/
    border-left: #aaa 1px solid;
    box-sizing: border-box;
    position: relative;
}


#mddNav > ul > li:last-child {
  border-right:none;
  /*width:400px;*/
  text-align:left;
}

iframe#headservice {
    width: 400px;
    height: 40px!important;
}

#mddNav > ul > li > a {
  display: block;
  height: 40px;/*CST*/
  line-height: 40px;/*MENU NAMETEXT CST*/
  text-align: center;
  border: #fff 1px solid;
  transition: all 1s ease;
  font-size:14px;
   color:#32363a;
   font-weight:bold;
}
#mddNav > ul > li:hover > a {
  background: #CCC;
}
/* mddWrap
------------------------------------- */
#mddNav .mddWrap {
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 100;
    /* overflow: hidden; */
    width: 600px;
    height: 250px!important;
    text-align: center;
    background: #fff;
    background: linear-gradient(to bottom, #fff 0%,#efefef 100%);
    /* border: #CCC 1px solid; */
    box-shadow: 0 2px 4px #BBB;
    display: none;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

#mddNav .mddWrap.category4,
#mddNav .mddWrap.category5{
	left:0!important;
	left:inherit;
	}



#mddNav .mddWrap .mddInner {
  margin: 0 auto;
  padding:10px 16px;
  /*width: 800px;*/
  height: 240px!important;
  line-height: 1.5em;
  text-align: left;
}
#mddNav .mddWrap .mddInner > .dropContent {
  display: flex;
}
#mddNav .mddWrap .mddInner > .dropContent > div {
	margin: 10px 0 0 12px;
	width: 33%;
	border-right: #ccc 1px dotted;
}

#mddNav .mddWrap .mddInner > .dropContent > div.column2 {
  margin-right: 20px;
  width: 49%;
}

#mddNav .mddWrap .mddInner > .dropContent2 > div {
  margin-right: 20px;
  width: 50%;
  border-right: #ccc 1px dotted;
}

#mddNav .mddWrap .mddInner > .dropContent > div:last-child {
  margin-right: 0;
  border-right: none;
}

#mddNav .mddWrap .mddInner > .dropContent > div > ul {
    margin-left: 2px;
}

#mddNav .mddWrap .mddInner > .dropContent > div > ul > li {
  line-height: 170%;
  margin:0 0 5px;
}
#mddNav .mddWrap .mddInner > .dropContent > div > ul > li i {
  margin-right: 0.5em;
}

#mddNav .mddWrap .mddInner > .dropContent > div > ul > li a{
  color:#0068b1;
    text-decoration: underline;
}

#mddNav .mddWrap .mddInner > .dropContent > div > ul > li a{
    font-weight: normal;
    font-size: 1.0em;
}
#mddNav .mddWrap .mddInner > .dropContent > div > ul > li a:hover {
	color: #000066;
	text-decoration: none;
}
#mddNav .mddWrap .mddInner p {
line-height: 120%;
    border-left: #3571AA 5px solid;
    font-size: 16px;
    padding: 3px 10px;
    margin: 7px 0;
}
#mddNav .mddWrap .mddInner p strong {
  font-size: 1.1em;
  display: block;
}
#mddNav .mddWrap .mddInner > div span {
    margin: 0 5px 10px 0;
    font-weight: bold;
    display: block;
    color: #ff6e00;
    font-size: 14px;
    font-weight: normal;
}
/*------------------------------------- */
.fa-chevron-right {
  color: #F00;
}
